rl_org: /home/B4D/MOVIE/users/furm/mosaic/server/infotech/map/rl_org.map
home: /home/B4D/MOVIE/users/furm/mosaic/server/infotech/map/home.map
afmc: /home/B4D/MOVIE/users/furm/mosaic/server/infotech/map/afmc.map
afmc_base: /home/B4D/MOVIE/users/furm/mosaic/server/infotech/map/afmc_base.map
afmc_root: /home/B4D/MOVIE/users/furm/mosaic/server/infotech/map/afmc_root.map
afmc_lab: /home/B4D/MOVIE/users/furm/mosaic/server/infotech/map/afmc_lab.map
afmc_prod: /home/B4D/MOVIE/users/furm/mosaic/server/infotech/map/afmc_prod.map
afmc_test: /home/B4D/MOVIE/users/furm/mosaic/server/infotech/map/afmc_test.map
afmc_log: /home/B4D/MOVIE/users/furm/mosaic/server/infotech/map/afmc_log.map
afmc_spec: /home/B4D/MOVIE/users/furm/mosaic/server/infotech/map/afmc_spec.map
afmc_iwsm: /home/B4D/MOVIE/users/furm/mosaic/server/infotech/map/afmc_iwsm.map
afmc_dir: /home/B4D/MOVIE/users/furm/mosaic/server/infotech/map/afmc_dir.map
aat.1: /home/B4D/MOVIE/users/furm/mosaic/server/infotech/map/aat.1.map
aat.2: /home/B4D/MOVIE/users/furm/mosaic/server/infotech/map/aat.2.map
aat.3: /home/B4D/MOVIE/users/furm/mosaic/server/infotech/map/aat.3.map
aat.4: /home/B4D/MOVIE/users/furm/mosaic/server/infotech/map/aat.4.map
